<?php
//автор - figura
//сайт - http://f-pt.ru
include("../sistem/cfg.dat");
$asdasdasd="123";
include("../sistem/global.dat");
include("../temes/$teme/verh.dat");

if(empty($act)){$act="index";}
if($act=="index")
{
   echo'<div class="razd">Ожидание активации</div>';
   //--------------- Функция правильного вывода времени -------------------//
   function formattime($file_time)
   {
         $str = "";
         
         if($file_time >= 86400)
         {
            $str = $str.'Суток: '.round((($file_time / 60) / 60) / 24, 1).'<br>';
         }
         else
         if($file_time >= 3600)
         {
            $str = $str.'Часов:  '.round(($file_time / 60) / 60, 1).'<br>';
         }
         else
         if($file_time >= 60)
         {
            $str =  $str.'Минут: '.round($file_time / 60).'<br>';
         }
         else
         if($file_time >= 0)
         {
            $str = $str.'Секунд:  '.round($file_time).'<br>';
         }
         else
         { $str = "<br><b>Акаунт активирован</b><br>"; }
         return $str;
   }
   $rezultatt = ($rezerv2 + $time_aktiv) - time();
   $rezultatt = formattime($rezultatt);
   echo'Осталось '.$rezultatt.'';
   echo'<hr size="2" width="100%">';
}

echo'<a href="../index.php?'.SID.'">Главная</a><br>';
include("../sistem/global_end.dat");
include("../temes/$teme/niz.dat");
?>